@media screen and (max-width:991px) {

html,body {letter-spacing:-0.03em; font-size:62.5%;}

section,article,header,footer,nav,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,img,a,form,input,select,option,fieldset,textarea,button,label,figure {font-size:1.4rem; }

.center	{width:94%;}

.ip_comm	{height:44px; font-size: 1.4rem;}
.btn_sm	{width: 200px; height:70px; font-size: 1.6rem; }

/*========= header ===========*/
#header {}
#header h1 img {height:40px;}

#nav {}
#nav a {height:60px; margin-left:30px; font-size:1.45rem; }



/*========= main ===========*/

.main_title {margin-bottom:20px;}
.main_title h2 {line-height:1.5; font-size:2.6rem;}
.main_title p {margin-top:10px; font-size:1.5rem;}


/*.main1 {width:100%; height:500px; }*/
.main1 iframe {}
.main1 article > div {left:5vh; top:5vh; padding-top:60px;}
.main1 .p1 {font-size: 2rem; }
.main1 .p2 {margin-top:10px; font-size:4.4rem; }
.main1 .p3 {margin-top:15px; font-size:1.8rem;}
.main1 .p3 span {}


.main7 a {padding:15px; font-size:1.56rem; }


.main2 {padding:80px 0; }
.main2 figure img {width:auto; height:100px;}
.main2 .main_title {margin-top:20px;}
.main2 p {font-size: 1.6rem; line-height:1.6;}



.main3 {padding:80px 0; }
.main3 .marketing {display:block; }
.main3 .marketing .tab {display:flex; flex-wrap:wrap; width:100%}
.main3 .marketing .tab>div {flex-direction: row; justify-content: flex-start; width:calc((100% - 12px)/4); height:auto; padding:10px 15px; border-radius:5px; text-align: left; font-size: 1.25rem; }
.main3 .marketing .tab>div:nth-child(3n) {margin-right:4px;}
.main3 .marketing .tab>div:nth-child(4n) {margin-right:0;}
.main3 .marketing .tab>div:nth-child(9) {margin-bottom:0;}
.main3 .marketing .tab>div figure {width:30px; height:30px; margin:0; margin-right:10px; margin-bottom:0px; background-size:contain;}
.main3 .marketing .mkt_cont {width:100%; margin-top:10px; }
.main3 .marketing .mkt_cont hgroup {padding:25px 30px;}
.main3 .marketing .mkt_cont .cont {}
.main3 .marketing .mkt_cont h3 {font-size:1.8rem; }
.main3 .marketing .mkt_cont hgroup p {font-size:1.4rem;}

.main3 .marketing .mkt_cont .btn_more {padding:12px; font-size: 1.2rem;}
.sub02 .btn_sample {width:180px; padding:15px; margin-top:40px; font-size: 1.4rem; }

.main4 {padding:80px 0 }
.main4 .swiper-slide {width:auto;}
.main4 .swiper-slide img {width:100%; height:auto;}
.main4 .swiper-slide a div {width:50px; height:50px; font-size:1.8rem; }

.main5 {border-bottom:8px solid #eee}
.main5 .center {width:100%;}
.main5 .center > a {padding:30px 20px}
.main5 figure {width:70px; height:auto}
.main5 a>div {margin-left:15px;}
.main5 .tit {line-height:1.2; font-size: 1.8rem; }
.main5 .go {font-size: 1.2rem; }


.swiper-button-black {width: 20px; background-size:contain;}
.swiper-button-prev {left:4%; transform:translateX(0);}
.swiper-button-next {right:4%; transform:translateX(0);}


.main6 .set_slider {padding:0 50px;}
.main6 .partners .swiper-slide {width:180px;}
.main6 .partners .swiper-slide img {width:100%; height:auto;}
.main6 .swiper-button-black {width:32px; height:32px; background-size:5px auto;}


/*========= footer ===========*/
#footer  {padding:40px 0 100px 0; }
#footer .ft_logo {float:none;}
#footer .ft_logo img {width: auto; height:30px;}
#footer .set_info {float:none; margin-left:0px; }
#footer .info {margin-top:15px;}
#footer .info li {margin-right:15px; font-size: 1.3rem;}
#footer .copyright { font-size:1.2rem;}
#footer .sns {display:flex; align-items: center; justify-content: flex-start; float:none; margin-top:20px;}
#footer .sns a {width: 40px; height: 40px; margin-left:0; margin-right:5px; font-size:20px;}
#footer .sns a img {height:20px;}


#quick {top:auto; right:auto; left:10px; bottom:10px; transform:translateY(0)}
#quick .simple {display: none; }

#quick .contact {display:block; margin-top:0px;}
#quick .contact > a {width:130px; margin-right:0px; padding:12px 0; font-size: 1.2rem; }
#quick .contact > a i {margin-right:5px; font-size: 16px;}
#quick .contact .kakao {margin-bottom:5px}
#quick .contact .tel i {display: block;}

.btn_top { width:44px; height:44px; font-size: 16px; }


/* sub_visual */
.sub_visual {padding:120px 0 50px 0;}
.sub_visual h2 {font-size: 2.4rem; }
.sub_visual p {line-height:1.5; font-size: 1.3rem;}


/* sub contents */
#contents.sub {padding-top:60px; padding-bottom:100px;}

.sub_title {margin-bottom:20px; font-size:1.8rem; }


.p_comm {line-height:1.8; font-size: 1.4rem;}


.sub0101 {}
.system {flex-wrap:wrap; }
.system > li {width:50%; padding:30px 25px; }
.system .num {font-size: 3rem;}
.system h4 {margin-top:15px; font-size:1.8rem; }
.system .li_comm {margin-top:10px;}



.sub0101 .cont {}
.sub0101 .cont article {width: 55%}
.sub0101 .cont article .p1 {line-height:1.3; font-size:1.6rem;}
.sub0101 .cont article .p2 {line-height:1.5; font-size:1.5rem; }
.sub0101 .cont article .p_comm {margin-top:15px;}
.sub0101 .cont article .p_comm.from {margin-top:30px;}
.sub0101 .cont figure {width:40%;}




/* sub02, 03*/
#contents.sub.sub02,
#contents.sub.sub03 {padding-top:0;}
.sub02,
.sub03 {display:block; width:100%; }
.sub_menu {overflow-x:auto; display:block;  padding:0 10px; border-radius:0; border:0; box-shadow:none; width:100%; border-bottom:1px solid #ddd;}
.sub_menu.fix {position: static;}
.sub_menu ul {display:block; width:100%; padding:20px 0; white-space: nowrap; }
.sub_menu li {display:inline-block; padding: 0 10px;}
.sub_menu li a {text-align: center; font-size: 1.5rem; white-space: nowrap}
.sub_menu li a.on::after {display: none;}

.sub_menu.fix + .content {margin-left:0;}
.content {width:100%; margin-top:50px; padding:0 3%;}
.content .page_title {margin-bottom:15px; font-size:2.2rem; }
.content .p_comm {margin-top:20px;}
.content img {width:100%; height:auto;}

.rv_view {}
.rv_view h4 {font-size: 2rem; }
.rv_view dl dt,
.rv_view dl dd {font-size: 1.25rem; }
.rv_view .memo {min-height:200px; }
.rv_view .set_btn {}
.rv_view .set_btn a {font-size: 1.2rem;}


.sub_list li {width:calc((100% - 30px) / 3); margin-right:10px; margin-bottom:30px;}
.sub_list li:nth-of-type(4n) {margin-right:10px; }
.sub_list li:nth-of-type(3n) {margin-right:0; }
.sub_list li > div {padding:20px 15px; }
.sub_list li .tit {font-size: 1.4rem; }
.sub_list li .date {font-size: 1.2rem; }

.sub04 .sub_list li {width:calc((100% - 20px) / 3)}
.sub04 .sub_list li:nth-of-type(4n) {margin-right:10px; }
.sub04 .sub_list li:nth-of-type(3n) {margin-right:0px; }


.sub_list2 {width: 100%; overflow: hidden; }
.sub_list2 li {display: inline-block; width:31%;margin-right: 2.2%; margin-bottom:4%;  }
.sub_list2 li:nth-of-type(3n) { margin-right:0; }
.sub_list2 li a { display:block; width:100%;  }
.sub_list2 li a p {  margin-top: 10px; font-size: 16px; text-align: left;}
.sub_list2 li a img {width:100%;  }


/*----------------*/
.qna dl dt {padding:20px 50px; font-size: 1.6rem; }
.qna dl dt::before,
.qna dl dd::before {top:17px; font-size:1.8rem; }
.qna dl dt::after {}
.qna dl dd {padding:25px 50px; }
.qna dl dd::before {top:23px; }


.apply {width:100%; }
.apply ul li {width:calc((100% - 20px)/2); margin-right:20px; }
.apply ul li label {font-size: 1.3rem; }
.apply ul li .ip_comm {}
.apply .set_agree label,
.apply .set_agree a {font-size: 1.2rem;}
.apply .btn_sm {margin-top:30px;}

.sch_form ul .btn_sm{height: 44px; }





}
